Can't Install Cuda 180.60 On Acer Aspire 4530

Why i can’t install lastes version cuda on my notebook?

My notebook acer aspire 4530, Grafic NVDIA GeForce 9100 G M

Please share info for me

work for me just cuda 178.08

My oprating system is Vista Ultimated 64 BIT

laptopvideo2go.com has driver with modified .inf files (I believe you can also modify the .inf file yourself)

Can you tell me step by step how i can modify .inf, which one file to modify?

Please, I’m very newbie…

Sorry…

Then it is best to download the driver you want from laptopvideo2go.com

can’t work on my laptop, :no:

i was download driver at laptopvideo2go.com

Please tell me…i don’t know everything…

you should do the following:

extract the driver, find the temporal files in C:

open .inf with text editor and modify it by adding 2 lines in different places.

(before you change it, you have to know the correct .inf info for your card type, to do that you have to search or download any driver that support your card. then open the .inf press Ctrl+f to find GeForce 9100, note the line before it, something like …NV68.DEV_084A… )

to find the place, first press Ctrl+f to find any product type listed, for example …NV68.DEV_084A = “GeForce 9100” …

and add an similar line to it according to the info you just find in a proper driver.

search NV68.DEV_084A or any type info in this modified .inf file to locate the other place to change, add another line according to the info you find.

save and install.

My leptop is lenove T61p, window7 32bit, NVidia Quadro FX570M…

But I couldn’t install cuda2.2 notebook driver…

Error window popup such as “Cannot find Profit device…” - Korean message, i translate it.

If I modify .inf file ,can I install cuda2.2 ?

I am using acer aspire 5738G It has Geforce G105M companies website state its cuda enabled.I trying to install the cuda driver but its showing errors.Plz help
I have even tried changing the compatibility mode.The option aint dere.Setup Is declaring that i m nt using vista 32 bit.N when i use 2.3 it says steup do not find required hardware.Help